import { PureComponent } from "react";
import { SoftScrumBoardCard_ExtendInterface } from "../../interfaces/SoftScrumBoardCardInterface";
export declare class SoftScrumBoardCard extends PureComponent<SoftScrumBoardCard_ExtendInterface> {
    constructor(props: any);
    readonly tasks: string;
    render(): JSX.Element;
}
